.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown, 
.fixed-header .menu > li.menu-static-width .nav-sublist-dropdown, 
.main-nav .menu > li.menu-full-width .nav-sublist-dropdown, 
.main-nav .menu > li.menu-static-width .nav-sublist-dropdown,
.fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a, 
.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a,
.fixed-header .menu > li .nav-sublist-dropdown, 
.main-nav .menu > li .nav-sublist-dropdown,
.dropdown-menu,
.cart-popup-container,
.dropdown-menu li{
	border-color: #ed9964;
}
.input-search-seperated .input-text,
.input-search-seperated .input-close{
    color:#dedcd7;
}
@media only screen and (min-width: 767px){
	.cms-granada-home-5 .header-container{
		background: none;
	}
	
}


.cms-granada-home-5 .menu-container{
	position: relative;
}
.main-nav .menu > li:hover > a{color:#000}
.top_main_type_1 .main-nav .menu > li{position:relative;}
.main-nav .menu > li.menu-static-width .nav-sublist-dropdown{position:absolute;}
.fixed-header .menu > li .nav-sublist-dropdown, .main-nav .menu > li .nav-sublist-dropdown{width:250px !important;max-width:250px !important;}
.main-nav .menu > li .nav-sublist-dropdown ul li{width:100% !important;padding: 1px 16px !important;}
.main-nav.visible-md.visible-lg{margin-bottom: 2px;background: #fff; border-bottom: 2px solid #000;}
.main-nav .menu > li > a{padding:9px 0;color:#000}
.fixed-header .menu, .main-nav .menu{padding-left:15px;}
.header .container{width:100%;padding:0;}
.header-top{width:1200px;margin:0 auto;}

.header-top .header-logo{padding: 8px 10px;}
.header-top .header-top-right{padding-right:18px;width: 85%;}
.main-nav .menu{width: 1200px;margin: 0 auto;}
.footer-top .row, .footer-bottom .row{padding: 27px 0 16px;}
.footer .footer-title{margin-bottom: 6px;font-family: sans-serif;font-size:13px;}
.footer .content-element{margin-bottom:0;}
.footer-top .row, .footer-bottom .row{ padding: 0px 0 16px;}
.footer-bottom{padding-top: 25px;border-top: 2px solid #ed9964;}
.footer-bottom .footer-title{color: #000;font-weight: bold;}
.copyright .copyright-text{margin-top: 8px;}

.bottomads{float:left;padding: 20px 0;}
.bottomads ul{float: left;background: #eee;padding: 10px 0;}
.bottomads ul li{width:48%;background:#fff; margin: 0 10.8px;float: left;}
.bottomads ul li:hover .bottomads span{color:red}
.topads{float:left;padding: 10px 0 0 0;}
.topads ul{float: left;padding: 0 0;}
.topads ul li.topleft{width:72%;background:#fff;float: left;}
.topads ul li.topright{width: 26.5%;background:#fff; float: left;margin-left:16px;}
.product-collateral{margin:0}
.granada-tab > ul > li.active a{font-size:18px;}
.block-title h2, .block-title h3, .block-title strong{font-size:20px;}
.messages li li{padding: 5px 10px;}
.messages .error-msg, .messages .success-msg, .messages .note-msg{padding: 1px;}
.products-grid .product-name, .products-list .product-name, .granada-tab > ul > li a, .product-name, h2.product-name, h3.product-name, h4.product-name, h5.product-name, p.product-name{font-family: sans-serif;}
.products-grid .product-name, .products-list .product-name{font-size:1.0em;height: 45px;}
.products-grid .product-image-wrapper{margin-bottom:5px;}
h2.product-name a:hover{text-decoration:underline;color:#000;}
.MagicScroll.MagicScroll-arrows-inside.MagicScroll-horizontal span{display:none !important}
.back-to-top.btt-shown{bottom: 108px !important;}
#kickzereviews li{list-style:none;width:19%;float:left;margin: 5px 2px;}
#kickzereviews li img{width:222px; height:395px;}
.fixed-header-area .menu > li{position:relative}
.fixed-header .menu > li > a:after, .main-nav .menu > li > a:after{width:0 !important; height: 0 !important; bottom: 0 !important; }
.fixed-header .logo img{max-width: 65%;}
.cart-table h2.product-name{font-size: 14px !important;}
.nav-container{background:#49a7a7}
.nav-container a.level-top span{color:#fff;}
#nav{width: 1200px;margin: 0 auto;border:0}
.top-bar-left li{border:0 !important;}
.top-bar {background: #fff;}
.cart .cart-totals table td,
.product-image-wrapper,
.top_main_type_1 .top-bar,
.top_main_type_1 .top-bar-item,
.top_main_type_1 .top-bar-item:first-child{border:0;}
body, button, input, select, table, textarea{font-size:13px;}
.search-form-text{width:320px;}
.main-nav .menu > li.menu-static-width .nav-sublist-dropdown{border-top: 2px solid #ed9964;border-left:0;border-right:0;border-bottom:0}
.price-box .price, .price{color:#ed9964;font-weight:bold}
.catalog-category-view .col-main{margin-top:0;}
.toolbar{margin-bottom:10px;}
.products-grid li.item{border: 1px solid transparent;padding:15px;}
.products-grid li.item:hover{border: 1px solid #000;}
.products-grid .price-box .price{font-size:18px}
.breadcrumbs li{font-size:12px;}
.product-view .product-shop .product-name h1{font-size:17px;}
.header-minicart{background: #ed9964;}
.cart-forms .discount,
.data-table th{background:#f5f5f5}
.actions-wrapper .product-add-btn{background-color: #ed9964;}
.product-shop{border-left: 1px solid #ddd;}
.button, .actions-container .product-add-btn.full-bg{background-color: #ed9964;color: #fff;}
#shopping-cart-table{border-top: 3px solid #ed9964;}
.back-to-top,
.cart-totals{background:#fff}
#onestepcheckout-form .group-select{border: 1px solid #ed9964;}
#onestepcheckout-form h3{font-size:17px;}
.header-minicart .cart-popup-container{margin-top:0;}
.mega-columns .menu-item .clearfix{display:none;}

.footer-bottom,
.copyright{background:#000}
.footer-bottom .footer-title{color:#fff;}
.footer-bottom a{color: #928b8b;}
.copyright .bordered-wrapper{border:none;}
body.checkout-onepage-success .main-container{padding:0 !important}



@media only screen and (max-width: 767px){
	.products-grid.column2 li.item, .products-grid.column3 li.item, .products-grid.column4 li.item, .products-grid.column5 li.item, .products-grid.column6 li.item{width:50% !important;float:left !important; padding:10px;clear: none !important; height: 220px;}
	.products-grid .product-name, .products-list .product-name{height:45px;}
	.products-grid .product-name, .products-list .product-name{text-align:left !important}
	.products-grid li.item{text-align:left !important;}
	.products-grid .product-name, .products-list .product-name{font: 12px sans-serif !important;}
	.product-view .product-shop .product-name h1{font-size: 1.1em;}
	.granada-tab > ul > li.active a{font-size:1.0em;}
	.bottomads{padding: 0px 0 20px 0 !important;}
	.bottomads ul li{width:96% !important;margin:7px !important}
	.topads{padding:0 !important}
	.topads ul{padding:0 0 10px 0 !important}
	.topads ul li{width:100% !important;margin: 3px 0 !important;}
	.header-top{width:auto !important;}
	#kickzereviews li{width:100% !important}
	#kickzereviews li img{width:auto !important;height:auto !important}
	.header-logo .logo img{width:135px;}
	.nav-container{display:none;}
	.products-grid .price-box .price{font-size:13px}
	.top-bar{border-bottom: 2px solid #000;}
	.topright img{width:100%}
	.bsale{height:53px !important;line-height:28px !important;font-size:1.0em !important;}
}

.block-banner{display:none;}